<!-- templates/home.html -->
{% extends 'base.html' %}

{% block title_suffix %} Software & Information Technology Services{% endblock title_suffix %}

{% block content %}

<div class="col-md-12">
  <p>test</p>
</div>

{% endblock content %}